void setup(){

}

void loop(){
  analogWrite(5,255);
  analogWrite(6,0);
  analogWrite(7,0);
  delay(1000);
  analogWrite(5,0);
  analogWrite(6,255);
  analogWrite(7,0);
  delay(1000);
  analogWrite(5,0);
  analogWrite(6,0);
  analogWrite(7,255);
  delay(1000);
  analogWrite(5,255);
  analogWrite(6,0);
  analogWrite(7,255);
  delay(1000);
  analogWrite(5,255);
  analogWrite(6,255);
  analogWrite(7,0);
  delay(1000);
  analogWrite(5,0);
  analogWrite(6,255);
  analogWrite(7,255);
  delay(1000);
  analogWrite(5,255);
  analogWrite(6,255);
  analogWrite(7,255);
  delay(1000);

}
